uuid: ad09eed5-d3e4-4ddb-b7ca-46fa509eced0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3Ay9YI_ngS7P7x3VPJDbmjrsZ8GT_S-Zkfgx2g4tGeY
id: administer_date_time
label: 'Administer date-time'
route: entity.date_format.collection
